TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberField ( seq(elt-alg^pol) S ) -> fld^num

### Optional Arguments

Abs | elt-alg^boo |  |
DoLinearExtension | elt-alg^boo |  |
Check | elt-alg^boo |  |
Global | elt-alg^boo |  |

### Description

<shortdoc> Create the number field obtained by adjoining a root of each polynomial. </shortdoc>

### Examples

x_cp5 := CyclotomicPolynomial(5); x_cp7 := CyclotomicPolynomial(7); NumberField([x_cp5, x_cp7]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack